/***
Classifieds Module - Admin && User
***/

.upload_file_default {
    width: 100%;
}

.dropzone .dz-default {
    position: relative !important;
    margin: 0px !important;
    width: auto !important;
    height: auto !important;
    top: 0 !important;
    left: 0 !important;
}

.custom-clear {
    clear: both;
}


/* pricing */

.pricing {
    position: relative;
    margin-bottom: 15px;
    border: 3px solid #eee;
}

.pricing-active {
    border: 3px solid #E84D1C;
    margin-top: -10px;
    box-shadow: 7px 7px rgba(232, 77, 22, 0.2);
}

.pricing:hover {
    border: 3px solid #E84D1C;
}

.pricing:hover h4 {
    color: #E84D1C;
}

.pricing-head {
    text-align: center;
}

.pricing-head h3,
.pricing-head h4 {
    margin: 0;
    line-height: normal;
}

.pricing-head h3 span,
.pricing-head h4 span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    font-style: italic;
}

.pricing-head h3 {
    font-weight: 300;
    color: #fafafa;
    padding: 12px 0;
    font-size: 27px;
    background: #E84D1C;
    border-bottom: none;
}

.pricing-head h4 {
    color: #bac39f;
    padding: 5px 0;
    font-size: 54px;
    font-weight: 300;
    background: #fbfef2;
    border-bottom: solid 1px #f5f9e7;
}

.pricing-head-active h4 {
    color: #E84D1C;
}

.pricing-head h4 i {
    top: -8px;
    font-size: 28px;
    font-style: normal;
    position: relative;
}

.pricing-head h4 span {
    top: -10px;
    font-size: 14px;
    font-style: normal;
    position: relative;
}


/* Pricing Content */

.pricing-content li {
    color: #888;
    font-size: 12px;
    padding: 7px 15px;
    border-bottom: solid 1px #f5f9e7;
}

.pricing-content li i {
    top: 2px;
    color: #E84D1C;
    font-size: 16px;
    margin-right: 5px;
    position: relative;
}


/* Pricing Footer */

.pricing-footer {
    color: #777;
    font-size: 11px;
    line-height: 17px;
    text-align: center;
    padding: 0 20px 19px;
}

.pricing-footer .btn {
    color: #fff;
}

.pricing-footer .btn:hover {
    color: #fafafa;
}


/* Priceing Active */

.price-active,
.pricing:hover {
    z-index: 9;
}

.price-active h4 {
    color: #36d7ac;
}

.no-space-pricing .pricing:hover {
    transition: box-shadow 0.2s ease-in-out;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
    color: #36d7ac;
    padding: 15px 0;
    font-size: 80px;
    transition: color 0.5s ease-in-out;
}

.color-blue {
    color: skyblue;
}

.color-red {
    color: red;
}

.category-label {
    display: block;
}

.time_input {
    width: 100px !important;
    display: inline;
}

#category_display {
    border: 1px solid lightgray;
    padding: 5px;
}

#category_display .list {
    min-height: 200px;
    max-height: 200px;
    overflow: auto;
    margin: 0px !important;
}

#category_display ul {
    padding: 0px !important;
}

.jstree-default .jstree-clicked {
    background: none !important;
    box-shadow: none !important;
}

.jstree-ocl {
    display: none !important;
}


/*Rating*/

.rating-info {
    display: inline-block;
    vertical-align: top;
    font-size: 30px !important;
    font-weight: bold;
    margin-left: 10px !important;
}

.reviews-info {
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
}

.reviews_display .nav-tabs li a {
    text-transform: none !important;
}


/*Reviews display section*/

.blog-item .comments {
    border: none !important;
    padding-top: 0px !important;
}

.blog-item .media-heading {
    text-transform: none !important;
    margin-bottom: 3px !important;
}

.blog-item .media-body .review-content {
    font-size: 13px !important;
    font-weight: 400 !important;
}

.blog-item .media-body .media-name {
    font-size: 12px !important;
    font-weight: 400 !important;
    margin: 0px !important;
    color: #e45000;
}

.tab-content {
    background: none !important;
}

#rating-title {
    color: chocolate;
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
    margin-top: 10px;
}

.blog-item .media-heading .time-elapsed {
    /*float: right;*/
    position: absolute;
    right: 16px;
    color: #777;
    font-size: 12px;
    font-weight: 400;
}

.comments .media .media-heading .headline {
    font-weight: bold;
    font-size: 14px;
}


/* Blog Item */

.blog-item .blog-item-img {
    margin: 6px 0 25px;
}

.blog-item .blog-item-img .carousel {
    margin-bottom: 0;
}

.blog-item blockquote {
    margin: 20px 40px 18px;
    border-color: #E84D1C;
}

.blog-item .blog-info {
    margin: 20px 0;
    padding: 8px 0;
    border-top: solid 1px #ECEBEB;
    border-bottom: solid 1px #ECEBEB;
}

.blog-item .blog-info li {
    padding-left: 13px;
    border-left: solid 1px #ECEBEB;
}

.blog-item .blog-info li:first-child {
    padding-left: 0;
    border-left: none;
}

.blog-item .blog-item-img .carousel-control {
    top: 45%;
}

.blog-item .media {
    /*#ECEBEB*/
    /*border-bottom: solid 1px #000;*/
    margin-bottom: -1px;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -ms-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}

.blog-item .comments {
    border-top: solid 1px #ECEBEB;
    padding-top: 15px;
}

.blog-item img.media-object {
    top: 2px;
    width: 60px;
    height: 60px;
    position: relative;
}

.blog-item h4.media-heading {
    position: relative;
    padding-top: 0;
}

.blog-item h4.media-heading span {
    right: 0;
    top: 3px;
    color: #777;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
}

.blog-item h4.media-heading span a {
    color: #E84D1C;
}

.blog-item .sub-media {
    margin-top: 5px;
    min-height: 70px;
}